Package: org.grails.plugins.testing

## [Java] Class GrailsMockHttpServletResponse

- org.grails.plugins.testing.GrailsMockHttpServletResponse

-     public class GrailsMockHttpServletResponse
      extends AbstractGrailsMockHttpServletResponse

  Refer to the groovydoc of GrailsMockHttpServletResponse for further information.

  Authors:
    Graeme Rocher
  Since:
    2.1

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `setForwardedUrl(java.lang.String forwardedUrl)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class AbstractGrailsMockHttpServletResponse` | `getJson, getRedirectUrl, getRedirectedUrl, getText, getXml, header, headers, leftShift, reset, setFormat`

- - ### Method Detail

    - #### @java.lang.Override public void setForwardedUrl(java.lang.String forwardedUrl)